Subject: Curricular Review Task Force Reports 3 & 4
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 3 May 2001 04:27:00 -0700 (PDT)

Yesterday, I sent reports 1 & 2, and stated that after report 6, reports
would follow on a weekly basis.  After Dr. Ambrose recovered from the shock,
he asked me to let you know that future reports will be sent to you monthly.
My apologies to you and Dr. Ambrose.

Thanks,
Deborah

Curriculum Review Task Force
Third Report to the Faculty (February 2001)

The Task Force has summarized the perceived strengths and weaknesses of our
current academic program on the basis of written comments from its members
as well as a couple of other faculty members (copy attached;  I would like
to emphasize that at this point these are just considerations. ) This led to
a drawing up of a list of goals and aspirations for our curriculum. The Task
Force has proposed the following activities for this semester.
Our college has hired 21 new faculty members over the past four years
(including the current year). Many of these folks have rich experiences from
other institutions. We have planned to meet with them on February 9. A small
subgroup consisting of  Arnold, Judy Peterson, Sorenson, Watson and Ambrose
have planned this meeting. A list of ten questions has been sent to the new
faculty to help them come prepared for this meeting. A copy of the list of
questions is, herewith, attached.
The Teagle Grant provides for three Regional Consultants to be invited to
the campus this semester. After considerable discussion, the Task Force is
considering the following approach in the selection of these consultants. We
would like to bring a demographer who can discuss with us the population
trends and the type of students we may attract in the coming years. The
second regional consultant will be a cognitive psychologist who can talk to
us about the metacognitive learning process. In a recent book suggested by
Jeanne Narum titled How People Learn, John Bradford et al. point out that
AThe revolution in the study of the mind that has occurred in the last three
or four decades has important implications for education. As we illustrate,
a new theory of learning is coming into focus that leads to very different
approaches to the design of curriculum, teaching, and assessment than those
often found in schools today@ (p.3). The third consultant will be from an
institution like Evergreen State College in Washington which has
successfully introduced a highly acclaimed and innovative curriculum in
recent years. These regional consultants will pay one-day visits, and the
faculty and staff will be invited to participate. Please let me know if you
have any suggestions for the choice of regional consultants.
By the end of the semester, we hope to have some clear idea about the
process and possibilities for our curricular initiative. Soon after
commencement, we are planning to have a retreat for the faculty and staff,
during which time, with the help of a well-known facilitator, we will try to
formulate a task-oriented academic vision for this college. This will be
followed by a three-day (May 21 - 23) consultation with a nationally
recognized academic leader. For these types of consultants, the calendar
fills up fast. I am happy to announce that Dr. Andrea Leskes, Vice President
for Education and Quality Initiatives at The Association of American
Colleges and Universities has already agreed to be with us for three days
from May 21. She comes with excellent credentials to guide us in this great
task. I will give you more details in my next report.

Raj Ambrose
(Chair)

Curriculum Review Task Force
Report # 4 to the Faculty (March 2001)

        The Task force met with the new faculty on February 9. Only a couple
of the 21 new faculty members invited could not come, and we had excellent
discussions. We have kept detailed notes of the discussion which was
reviewed at the next meeting of the Task Force on Feb. 14. The Biology
consultant, Dr. Judith Dilts has a good background in the modern methods of
teaching Science and Math through the Project Kaleidoscope (PKAL) and the
Task Force had a good discussion with her on Feb. 23.

I shall take this opportunity to brief you on some important activities we
have planned for this semester. On April 17 & 18, George Dehne, a nationally
recognized authority on student demographics will be in our campus for the
dual purpose of conducting an Admission Audit and serving as a consultant
for our Curriculum Review. George Dehne, President of George Dehne and
Associates, was one of the major speakers at the meeting of the Chief
Academic Officers arranged by the Council of Independent Colleges in Tampa,
FL, last November. Dean Arnold was very impressed by this presentation.
Dehne will address the faculty on Tuesday, April 17, 2001 around 4 or 4.30
p.m. and will have a detailed discussion with the Curriculum Review Task
Force at 4 p.m. the following day.

As per the notice I sent to you earlier, there will be a Faculty Conference
on May 16 and 17 with Dr. Ronald Purser serving as the facilitator. Two of
the eight Huseman questions we had discussed in the mid-nineties are still
significant for our Curricular Review. The first question is: AWhich
students should we serve? (What has been our traditional student profile and
what should be the future student profile?).@ The discussion with George
Dehne should help us to find more up to date answers to this question. The
other important question we have been discussing for a while is, AWhat is
our unique identity and market niche?@ In broader terms, this could define
our academic vision and set the goals of liberal education at Monmouth
College. We, as a community, will work on this, and Ron Purser will be able
to help us to arrive at some decisions.
Dean Arnold and I had a long discussion with Ron Purser last week. He will
go through a series of group exercises on May 16 and 17, and those who
attend the conference need to make a commitment to participate for both
days. Ron thinks that his methodology will be most productive for a group
not exceeding 40 to 45 members. If you are planning to participate, please
respond to my notice sent through Leah McLaren.

We are also trying to bring a cognitive psychologist as a consultant on the
student learning process. We have contacted a Professor at the Columbia
University Teacher=s College. If you know a good person in this field, do
let me know. Thanks.

Raj Ambrose
Chair